Makefile.in revision 290001
1# Makefile.in generated by automake 1.15 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994-2014 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16VPATH = @srcdir@
17am__is_gnu_make = { \
18  if test -z '$(MAKELEVEL)'; then \
19    false; \
20  elif test -n '$(MAKE_HOST)'; then \
21    true; \
22  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
23    true; \
24  else \
25    false; \
26  fi; \
27}
28am__make_running_with_option = \
29  case $${target_option-} in \
30      ?) ;; \
31      *) echo "am__make_running_with_option: internal error: invalid" \
32              "target option '$${target_option-}' specified" >&2; \
33         exit 1;; \
34  esac; \
35  has_opt=no; \
36  sane_makeflags=$$MAKEFLAGS; \
37  if $(am__is_gnu_make); then \
38    sane_makeflags=$$MFLAGS; \
39  else \
40    case $$MAKEFLAGS in \
41      *\\[\ \	]*) \
42        bs=\\; \
43        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
44          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
45    esac; \
46  fi; \
47  skip_next=no; \
48  strip_trailopt () \
49  { \
50    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
51  }; \
52  for flg in $$sane_makeflags; do \
53    test $$skip_next = yes && { skip_next=no; continue; }; \
54    case $$flg in \
55      *=*|--*) continue;; \
56        -*I) strip_trailopt 'I'; skip_next=yes;; \
57      -*I?*) strip_trailopt 'I';; \
58        -*O) strip_trailopt 'O'; skip_next=yes;; \
59      -*O?*) strip_trailopt 'O';; \
60        -*l) strip_trailopt 'l'; skip_next=yes;; \
61      -*l?*) strip_trailopt 'l';; \
62      -[dEDm]) skip_next=yes;; \
63      -[JT]) skip_next=yes;; \
64    esac; \
65    case $$flg in \
66      *$$target_option*) has_opt=yes; break;; \
67    esac; \
68  done; \
69  test $$has_opt = yes
70am__make_dryrun = (target_option=n; $(am__make_running_with_option))
71am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
72pkgdatadir = $(datadir)/@PACKAGE@
73pkgincludedir = $(includedir)/@PACKAGE@
74pkglibdir = $(libdir)/@PACKAGE@
75pkglibexecdir = $(libexecdir)/@PACKAGE@
76am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
77install_sh_DATA = $(install_sh) -c -m 644
78install_sh_PROGRAM = $(install_sh) -c
79install_sh_SCRIPT = $(install_sh) -c
80INSTALL_HEADER = $(INSTALL_DATA)
81transform = $(program_transform_name)
82NORMAL_INSTALL = :
83PRE_INSTALL = :
84POST_INSTALL = :
85NORMAL_UNINSTALL = :
86PRE_UNINSTALL = :
87POST_UNINSTALL = :
88build_triplet = @build@
89host_triplet = @host@
90check_PROGRAMS = test-leapsec$(EXEEXT) test-ntp_prio_q$(EXEEXT) \
91	$(am__EXEEXT_1) $(am__EXEEXT_2) $(am__EXEEXT_3) \
92	$(am__EXEEXT_4) test-rc_cmdlength$(EXEEXT) $(am__EXEEXT_1)
93@BUILD_TEST_NTP_RESTRICT_TRUE@am__append_1 = test-ntp_restrict
94@BUILD_TEST_NTP_SCANNER_TRUE@am__append_2 = test-ntp_scanner
95@BUILD_TEST_NTP_SIGND_TRUE@am__append_3 = test-ntp_signd
96EXTRA_PROGRAMS = test-ntp_restrict$(EXEEXT) test-ntp_scanner$(EXEEXT) \
97	test-ntp_signd$(EXEEXT) $(am__EXEEXT_1)
98@NTP_CROSSCOMPILE_FALSE@am__append_4 = $(check_PROGRAMS)
99subdir = tests/ntpd
100ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
101am__aclocal_m4_deps = $(top_srcdir)/sntp/libopts/m4/libopts.m4 \
102	$(top_srcdir)/sntp/libopts/m4/stdnoreturn.m4 \
103	$(top_srcdir)/sntp/m4/ax_c99_struct_init.m4 \
104	$(top_srcdir)/sntp/m4/define_dir.m4 \
105	$(top_srcdir)/sntp/m4/hms_search_lib.m4 \
106	$(top_srcdir)/sntp/m4/libtool.m4 \
107	$(top_srcdir)/sntp/m4/ltoptions.m4 \
108	$(top_srcdir)/sntp/m4/ltsugar.m4 \
109	$(top_srcdir)/sntp/m4/ltversion.m4 \
110	$(top_srcdir)/sntp/m4/lt~obsolete.m4 \
111	$(top_srcdir)/sntp/m4/ntp_cacheversion.m4 \
112	$(top_srcdir)/sntp/m4/ntp_compiler.m4 \
113	$(top_srcdir)/sntp/m4/ntp_crosscompile.m4 \
114	$(top_srcdir)/sntp/m4/ntp_crypto_rand.m4 \
115	$(top_srcdir)/sntp/m4/ntp_debug.m4 \
116	$(top_srcdir)/sntp/m4/ntp_dir_sep.m4 \
117	$(top_srcdir)/sntp/m4/ntp_facilitynames.m4 \
118	$(top_srcdir)/sntp/m4/ntp_googletest.m4 \
119	$(top_srcdir)/sntp/m4/ntp_ipv6.m4 \
120	$(top_srcdir)/sntp/m4/ntp_lib_m.m4 \
121	$(top_srcdir)/sntp/m4/ntp_libevent.m4 \
122	$(top_srcdir)/sntp/m4/ntp_libntp.m4 \
123	$(top_srcdir)/sntp/m4/ntp_lineeditlibs.m4 \
124	$(top_srcdir)/sntp/m4/ntp_locinfo.m4 \
125	$(top_srcdir)/sntp/m4/ntp_openssl.m4 \
126	$(top_srcdir)/sntp/m4/ntp_pkg_config.m4 \
127	$(top_srcdir)/sntp/m4/ntp_problemtests.m4 \
128	$(top_srcdir)/sntp/m4/ntp_prog_cc.m4 \
129	$(top_srcdir)/sntp/m4/ntp_rlimit.m4 \
130	$(top_srcdir)/sntp/m4/ntp_sntp.m4 \
131	$(top_srcdir)/sntp/m4/ntp_unitytest.m4 \
132	$(top_srcdir)/sntp/m4/ntp_ver_suffix.m4 \
133	$(top_srcdir)/sntp/m4/ntp_vpathhack.m4 \
134	$(top_srcdir)/sntp/m4/openldap-thread-check.m4 \
135	$(top_srcdir)/sntp/m4/openldap.m4 \
136	$(top_srcdir)/sntp/m4/os_cflags.m4 \
137	$(top_srcdir)/sntp/m4/snprintf.m4 \
138	$(top_srcdir)/sntp/m4/version.m4 $(top_srcdir)/configure.ac
139am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
140	$(ACLOCAL_M4)
141DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
142mkinstalldirs = $(install_sh) -d
143CONFIG_HEADER = $(top_builddir)/config.h
144CONFIG_CLEAN_FILES =
145CONFIG_CLEAN_VPATH_FILES =
146am__EXEEXT_1 =
147@BUILD_TEST_NTP_RESTRICT_TRUE@am__EXEEXT_2 =  \
148@BUILD_TEST_NTP_RESTRICT_TRUE@	test-ntp_restrict$(EXEEXT)
149@BUILD_TEST_NTP_SCANNER_TRUE@am__EXEEXT_3 = test-ntp_scanner$(EXEEXT)
150@BUILD_TEST_NTP_SIGND_TRUE@am__EXEEXT_4 = test-ntp_signd$(EXEEXT)
151am__objects_1 =
152am_test_leapsec_OBJECTS = test_leapsec-leapsec.$(OBJEXT) \
153	test_leapsec-run-leapsec.$(OBJEXT) \
154	test_leapsec-test-libntp.$(OBJEXT) $(am__objects_1)
155test_leapsec_OBJECTS = $(am_test_leapsec_OBJECTS)
156am__DEPENDENCIES_1 =
157am__DEPENDENCIES_2 = $(top_builddir)/ntpd/libntpd.a \
158	$(top_builddir)/libntp/libntp.a $(am__DEPENDENCIES_1) \
159	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
160	$(am__DEPENDENCIES_1)
161am__DEPENDENCIES_3 = $(am__DEPENDENCIES_2) \
162	$(top_builddir)/sntp/unity/libunity.a $(am__DEPENDENCIES_1) \
163	$(am__DEPENDENCIES_1)
164test_leapsec_DEPENDENCIES = $(am__DEPENDENCIES_3) \
165	$(am__DEPENDENCIES_1)
166AM_V_lt = $(am__v_lt_@AM_V@)
167am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
168am__v_lt_0 = --silent
169am__v_lt_1 = 
170test_leapsec_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
171	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(test_leapsec_CFLAGS) \
172	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
173am_test_ntp_prio_q_OBJECTS = test_ntp_prio_q-ntp_prio_q.$(OBJEXT) \
174	test_ntp_prio_q-run-ntp_prio_q.$(OBJEXT) \
175	test_ntp_prio_q-test-libntp.$(OBJEXT) $(am__objects_1)
176test_ntp_prio_q_OBJECTS = $(am_test_ntp_prio_q_OBJECTS)
177test_ntp_prio_q_DEPENDENCIES = $(am__DEPENDENCIES_3) \
178	../../ntpd/ntpdsim-ntp_prio_q.o $(am__DEPENDENCIES_1)
179test_ntp_prio_q_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
180	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
181	$(test_ntp_prio_q_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
182	-o $@
183am_test_ntp_restrict_OBJECTS =  \
184	test_ntp_restrict-ntp_restrict.$(OBJEXT) \
185	test_ntp_restrict-run-ntp_restrict.$(OBJEXT) \
186	test_ntp_restrict-test-libntp.$(OBJEXT) $(am__objects_1)
187test_ntp_restrict_OBJECTS = $(am_test_ntp_restrict_OBJECTS)
188test_ntp_restrict_DEPENDENCIES = $(am__DEPENDENCIES_3) \
189	$(am__DEPENDENCIES_1)
190test_ntp_restrict_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
191	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
192	$(test_ntp_restrict_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
193	-o $@
194am_test_ntp_scanner_OBJECTS =  \
195	test_ntp_scanner-t-ntp_scanner.$(OBJEXT) \
196	test_ntp_scanner-run-t-ntp_scanner.$(OBJEXT) \
197	test_ntp_scanner-test-libntp.$(OBJEXT) $(am__objects_1)
198test_ntp_scanner_OBJECTS = $(am_test_ntp_scanner_OBJECTS)
199test_ntp_scanner_DEPENDENCIES = $(am__DEPENDENCIES_3) \
200	$(top_builddir)/ntpd/ntp_config.o \
201	$(top_builddir)/ntpd/ntp_parser.o $(am__DEPENDENCIES_1)
202test_ntp_scanner_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
203	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
204	$(test_ntp_scanner_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
205	-o $@
206am_test_ntp_signd_OBJECTS = t-ntp_signd.$(OBJEXT) \
207	run-t-ntp_signd.$(OBJEXT) test-libntp.$(OBJEXT) \
208	ntp_signd.$(OBJEXT) $(am__objects_1)
209test_ntp_signd_OBJECTS = $(am_test_ntp_signd_OBJECTS)
210test_ntp_signd_DEPENDENCIES = $(am__DEPENDENCIES_3) \
211	$(top_builddir)/ntpd/ntp_config.o \
212	$(top_builddir)/ntpd/ntp_io.o $(am__DEPENDENCIES_1)
213am_test_rc_cmdlength_OBJECTS =  \
214	test_rc_cmdlength-rc_cmdlength.$(OBJEXT) \
215	test_rc_cmdlength-run-rc_cmdlength.$(OBJEXT) \
216	test_rc_cmdlength-test-libntp.$(OBJEXT) $(am__objects_1)
217test_rc_cmdlength_OBJECTS = $(am_test_rc_cmdlength_OBJECTS)
218test_rc_cmdlength_DEPENDENCIES = $(am__DEPENDENCIES_3) \
219	$(am__DEPENDENCIES_1)
220test_rc_cmdlength_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
221	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
222	$(test_rc_cmdlength_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
223	-o $@
224AM_V_P = $(am__v_P_@AM_V@)
225am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
226am__v_P_0 = false
227am__v_P_1 = :
228AM_V_GEN = $(am__v_GEN_@AM_V@)
229am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
230am__v_GEN_0 = @echo "  GEN     " $@;
231am__v_GEN_1 = 
232AM_V_at = $(am__v_at_@AM_V@)
233am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
234am__v_at_0 = @
235am__v_at_1 = 
236DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
237depcomp = $(SHELL) $(top_srcdir)/sntp/libevent/build-aux/depcomp
238am__depfiles_maybe = depfiles
239am__mv = mv -f
240COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
241	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
242LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
243	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
244	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
245	$(AM_CFLAGS) $(CFLAGS)
246AM_V_CC = $(am__v_CC_@AM_V@)
247am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
248am__v_CC_0 = @echo "  CC      " $@;
249am__v_CC_1 = 
250CCLD = $(CC)
251LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
252	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
253	$(AM_LDFLAGS) $(LDFLAGS) -o $@
254AM_V_CCLD = $(am__v_CCLD_@AM_V@)
255am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
256am__v_CCLD_0 = @echo "  CCLD    " $@;
257am__v_CCLD_1 = 
258SOURCES = $(test_leapsec_SOURCES) $(test_ntp_prio_q_SOURCES) \
259	$(test_ntp_restrict_SOURCES) $(test_ntp_scanner_SOURCES) \
260	$(test_ntp_signd_SOURCES) $(test_rc_cmdlength_SOURCES)
261DIST_SOURCES = $(test_leapsec_SOURCES) $(test_ntp_prio_q_SOURCES) \
262	$(test_ntp_restrict_SOURCES) $(test_ntp_scanner_SOURCES) \
263	$(test_ntp_signd_SOURCES) $(test_rc_cmdlength_SOURCES)
264am__can_run_installinfo = \
265  case $$AM_UPDATE_INFO_DIR in \
266    n|no|NO) false;; \
267    *) (install-info --version) >/dev/null 2>&1;; \
268  esac
269am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
270# Read a list of newline-separated strings from the standard input,
271# and print each of them once, without duplicates.  Input order is
272# *not* preserved.
273am__uniquify_input = $(AWK) '\
274  BEGIN { nonempty = 0; } \
275  { items[$$0] = 1; nonempty = 1; } \
276  END { if (nonempty) { for (i in items) print i; }; } \
277'
278# Make sure the list of sources is unique.  This is necessary because,
279# e.g., the same source file might be shared among _SOURCES variables
280# for different programs/libraries.
281am__define_uniq_tagged_files = \
282  list='$(am__tagged_files)'; \
283  unique=`for i in $$list; do \
284    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
285  done | $(am__uniquify_input)`
286ETAGS = etags
287CTAGS = ctags
288am__tty_colors_dummy = \
289  mgn= red= grn= lgn= blu= brg= std=; \
290  am__color_tests=no
291am__tty_colors = { \
292  $(am__tty_colors_dummy); \
293  if test "X$(AM_COLOR_TESTS)" = Xno; then \
294    am__color_tests=no; \
295  elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
296    am__color_tests=yes; \
297  elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
298    am__color_tests=yes; \
299  fi; \
300  if test $$am__color_tests = yes; then \
301    red='[0;31m'; \
302    grn='[0;32m'; \
303    lgn='[1;32m'; \
304    blu='[1;34m'; \
305    mgn='[0;35m'; \
306    brg='[1m'; \
307    std='[m'; \
308  fi; \
309}
310am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
311am__vpath_adj = case $$p in \
312    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
313    *) f=$$p;; \
314  esac;
315am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
316am__install_max = 40
317am__nobase_strip_setup = \
318  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
319am__nobase_strip = \
320  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
321am__nobase_list = $(am__nobase_strip_setup); \
322  for p in $$list; do echo "$$p $$p"; done | \
323  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
324  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
325    if (++n[$$2] == $(am__install_max)) \
326      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
327    END { for (dir in files) print dir, files[dir] }'
328am__base_list = \
329  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
330  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
331am__uninstall_files_from_dir = { \
332  test -z "$$files" \
333    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
334    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
335         $(am__cd) "$$dir" && rm -f $$files; }; \
336  }
337am__recheck_rx = ^[ 	]*:recheck:[ 	]*
338am__global_test_result_rx = ^[ 	]*:global-test-result:[ 	]*
339am__copy_in_global_log_rx = ^[ 	]*:copy-in-global-log:[ 	]*
340# A command that, given a newline-separated list of test names on the
341# standard input, print the name of the tests that are to be re-run
342# upon "make recheck".
343am__list_recheck_tests = $(AWK) '{ \
344  recheck = 1; \
345  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
346    { \
347      if (rc < 0) \
348        { \
349          if ((getline line2 < ($$0 ".log")) < 0) \
350	    recheck = 0; \
351          break; \
352        } \
353      else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
354        { \
355          recheck = 0; \
356          break; \
357        } \
358      else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
359        { \
360          break; \
361        } \
362    }; \
363  if (recheck) \
364    print $$0; \
365  close ($$0 ".trs"); \
366  close ($$0 ".log"); \
367}'
368# A command that, given a newline-separated list of test names on the
369# standard input, create the global log from their .trs and .log files.
370am__create_global_log = $(AWK) ' \
371function fatal(msg) \
372{ \
373  print "fatal: making $@: " msg | "cat >&2"; \
374  exit 1; \
375} \
376function rst_section(header) \
377{ \
378  print header; \
379  len = length(header); \
380  for (i = 1; i <= len; i = i + 1) \
381    printf "="; \
382  printf "\n\n"; \
383} \
384{ \
385  copy_in_global_log = 1; \
386  global_test_result = "RUN"; \
387  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
388    { \
389      if (rc < 0) \
390         fatal("failed to read from " $$0 ".trs"); \
391      if (line ~ /$(am__global_test_result_rx)/) \
392        { \
393          sub("$(am__global_test_result_rx)", "", line); \
394          sub("[ 	]*$$", "", line); \
395          global_test_result = line; \
396        } \
397      else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
398        copy_in_global_log = 0; \
399    }; \
400  if (copy_in_global_log) \
401    { \
402      rst_section(global_test_result ": " $$0); \
403      while ((rc = (getline line < ($$0 ".log"))) != 0) \
404      { \
405        if (rc < 0) \
406          fatal("failed to read from " $$0 ".log"); \
407        print line; \
408      }; \
409      printf "\n"; \
410    }; \
411  close ($$0 ".trs"); \
412  close ($$0 ".log"); \
413}'
414# Restructured Text title.
415am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
416# Solaris 10 'make', and several other traditional 'make' implementations,
417# pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
418# by disabling -e (using the XSI extension "set +e") if it's set.
419am__sh_e_setup = case $$- in *e*) set +e;; esac
420# Default flags passed to test drivers.
421am__common_driver_flags = \
422  --color-tests "$$am__color_tests" \
423  --enable-hard-errors "$$am__enable_hard_errors" \
424  --expect-failure "$$am__expect_failure"
425# To be inserted before the command running the test.  Creates the
426# directory for the log if needed.  Stores in $dir the directory
427# containing $f, in $tst the test, in $log the log.  Executes the
428# developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
429# passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
430# will run the test scripts (or their associated LOG_COMPILER, if
431# thy have one).
432am__check_pre = \
433$(am__sh_e_setup);					\
434$(am__vpath_adj_setup) $(am__vpath_adj)			\
435$(am__tty_colors);					\
436srcdir=$(srcdir); export srcdir;			\
437case "$@" in						\
438  */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;	\
439    *) am__odir=.;; 					\
440esac;							\
441test "x$$am__odir" = x"." || test -d "$$am__odir" 	\
442  || $(MKDIR_P) "$$am__odir" || exit $$?;		\
443if test -f "./$$f"; then dir=./;			\
444elif test -f "$$f"; then dir=;				\
445else dir="$(srcdir)/"; fi;				\
446tst=$$dir$$f; log='$@'; 				\
447if test -n '$(DISABLE_HARD_ERRORS)'; then		\
448  am__enable_hard_errors=no; 				\
449else							\
450  am__enable_hard_errors=yes; 				\
451fi; 							\
452case " $(XFAIL_TESTS) " in				\
453  *[\ \	]$$f[\ \	]* | *[\ \	]$$dir$$f[\ \	]*) \
454    am__expect_failure=yes;;				\
455  *)							\
456    am__expect_failure=no;;				\
457esac; 							\
458$(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
459# A shell command to get the names of the tests scripts with any registered
460# extension removed (i.e., equivalently, the names of the test logs, with
461# the '.log' extension removed).  The result is saved in the shell variable
462# '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
463# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
464# since that might cause problem with VPATH rewrites for suffix-less tests.
465# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
466am__set_TESTS_bases = \
467  bases='$(TEST_LOGS)'; \
468  bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
469  bases=`echo $$bases`
470RECHECK_LOGS = $(TEST_LOGS)
471AM_RECURSIVE_TARGETS = check recheck
472TEST_SUITE_LOG = test-suite.log
473TEST_EXTENSIONS = @EXEEXT@ .test
474LOG_DRIVER = $(SHELL) \
475	$(top_srcdir)/sntp/libevent/build-aux/test-driver
476LOG_COMPILE = $(LOG_COMPILER) $(AM_LOG_FLAGS) $(LOG_FLAGS)
477am__set_b = \
478  case '$@' in \
479    */*) \
480      case '$*' in \
481        */*) b='$*';; \
482          *) b=`echo '$@' | sed 's/\.log$$//'`; \
483       esac;; \
484    *) \
485      b='$*';; \
486  esac
487am__test_logs1 = $(TESTS:=.log)
488am__test_logs2 = $(am__test_logs1:@EXEEXT@.log=.log)
489TEST_LOGS = $(am__test_logs2:.test.log=.log)
490TEST_LOG_DRIVER = $(SHELL) \
491	$(top_srcdir)/sntp/libevent/build-aux/test-driver
492TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
493	$(TEST_LOG_FLAGS)
494am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depsver.mf \
495	$(top_srcdir)/includes.mf \
496	$(top_srcdir)/sntp/libevent/build-aux/depcomp \
497	$(top_srcdir)/sntp/libevent/build-aux/test-driver
498DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
499ACLOCAL = @ACLOCAL@
500ALLOCA = @ALLOCA@
501AMTAR = @AMTAR@
502AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
503AR = @AR@
504AUTOCONF = @AUTOCONF@
505AUTOHEADER = @AUTOHEADER@
506AUTOMAKE = @AUTOMAKE@
507AWK = @AWK@
508BUILD_THREAD = @BUILD_THREAD@
509CALC_TICKADJ_DB = @CALC_TICKADJ_DB@
510CALC_TICKADJ_DL = @CALC_TICKADJ_DL@
511CALC_TICKADJ_DS = @CALC_TICKADJ_DS@
512CALC_TICKADJ_MS = @CALC_TICKADJ_MS@
513CALC_TICKADJ_NI = @CALC_TICKADJ_NI@
514CC = @CC@
515CCDEPMODE = @CCDEPMODE@
516CFLAGS = @CFLAGS@
517CFLAGS_LIBEVENT = @CFLAGS_LIBEVENT@
518CFLAGS_NTP = @CFLAGS_NTP@
519CHUTEST = @CHUTEST@
520CONFIG_SHELL = @CONFIG_SHELL@
521CPP = @CPP@
522CPPFLAGS = @CPPFLAGS@
523CPPFLAGS_LIBEVENT = @CPPFLAGS_LIBEVENT@
524CPPFLAGS_NTP = @CPPFLAGS_NTP@
525CXX = @CXX@
526CXXCPP = @CXXCPP@
527CXXDEPMODE = @CXXDEPMODE@
528CXXFLAGS = @CXXFLAGS@
529CYGPATH_W = @CYGPATH_W@
530DCFD = @DCFD@
531DEFS = @DEFS@
532DEPDIR = @DEPDIR@
533DLLTOOL = @DLLTOOL@
534DSYMUTIL = @DSYMUTIL@
535DUMPBIN = @DUMPBIN@
536ECHO_C = @ECHO_C@
537ECHO_N = @ECHO_N@
538ECHO_T = @ECHO_T@
539EDITLINE_LIBS = @EDITLINE_LIBS@
540EGREP = @EGREP@
541EXEEXT = @EXEEXT@
542FGREP = @FGREP@
543GREP = @GREP@
544GTEST_CONFIG = @GTEST_CONFIG@
545GTEST_CPPFLAGS = @GTEST_CPPFLAGS@
546GTEST_CXXFLAGS = @GTEST_CXXFLAGS@
547GTEST_LDFLAGS = @GTEST_LDFLAGS@
548GTEST_LIBS = @GTEST_LIBS@
549HAVE_INLINE = @HAVE_INLINE@
550HAVE_LEAPSMEARINTERVAL = @HAVE_LEAPSMEARINTERVAL@
551HAVE_RLIMIT_MEMLOCK = @HAVE_RLIMIT_MEMLOCK@
552HAVE_RLIMIT_STACK = @HAVE_RLIMIT_STACK@
553INSTALL = @INSTALL@
554INSTALL_DATA = @INSTALL_DATA@
555INSTALL_PROGRAM = @INSTALL_PROGRAM@
556INSTALL_SCRIPT = @INSTALL_SCRIPT@
557INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
558LD = @LD@
559LDADD_LIBEVENT = @LDADD_LIBEVENT@
560LDADD_LIBNTP = @LDADD_LIBNTP@
561LDADD_LIBUTIL = @LDADD_LIBUTIL@
562LDADD_NLIST = @LDADD_NLIST@
563LDADD_NTP = @LDADD_NTP@
564LDFLAGS = @LDFLAGS@
565LDFLAGS_NTP = @LDFLAGS_NTP@
566LIBISC_PTHREADS_NOTHREADS = @LIBISC_PTHREADS_NOTHREADS@
567LIBM = @LIBM@
568LIBOBJS = @LIBOBJS@
569LIBOPTS_CFLAGS = @LIBOPTS_CFLAGS@
570LIBOPTS_DIR = @LIBOPTS_DIR@
571LIBOPTS_LDADD = @LIBOPTS_LDADD@
572LIBPARSE = @LIBPARSE@
573LIBS = @LIBS@
574LIBTOOL = @LIBTOOL@
575LIBTOOL_DEPS = @LIBTOOL_DEPS@
576LIPO = @LIPO@
577LN_S = @LN_S@
578LSCF = @LSCF@
579LTHREAD_LIBS = @LTHREAD_LIBS@
580LTLIBOBJS = @LTLIBOBJS@
581MAKEINFO = @MAKEINFO@
582MAKE_ADJTIMED = @MAKE_ADJTIMED@
583MAKE_CHECK_LAYOUT = @MAKE_CHECK_LAYOUT@
584MAKE_CHECK_Y2K = @MAKE_CHECK_Y2K@
585MAKE_LIBNTPSIM = @MAKE_LIBNTPSIM@
586MAKE_LIBPARSE = @MAKE_LIBPARSE@
587MAKE_LIBPARSE_KERNEL = @MAKE_LIBPARSE_KERNEL@
588MAKE_NTPDSIM = @MAKE_NTPDSIM@
589MAKE_NTPSNMPD = @MAKE_NTPSNMPD@
590MAKE_NTPTIME = @MAKE_NTPTIME@
591MAKE_PARSEKMODULE = @MAKE_PARSEKMODULE@
592MAKE_TICKADJ = @MAKE_TICKADJ@
593MAKE_TIMETRIM = @MAKE_TIMETRIM@
594MANIFEST_TOOL = @MANIFEST_TOOL@
595MANTAGFMT = @MANTAGFMT@
596MKDIR_P = @MKDIR_P@
597NM = @NM@
598NMEDIT = @NMEDIT@
599NTPDATE_DB = @NTPDATE_DB@
600NTPDATE_DL = @NTPDATE_DL@
601NTPDATE_DS = @NTPDATE_DS@
602NTPDATE_MS = @NTPDATE_MS@
603NTPDATE_NI = @NTPDATE_NI@
604NTPDC_DB = @NTPDC_DB@
605NTPDC_DL = @NTPDC_DL@
606NTPDC_DS = @NTPDC_DS@
607NTPDC_MS = @NTPDC_MS@
608NTPDC_NI = @NTPDC_NI@
609NTPDSIM_DB = @NTPDSIM_DB@
610NTPDSIM_DL = @NTPDSIM_DL@
611NTPDSIM_DS = @NTPDSIM_DS@
612NTPDSIM_MS = @NTPDSIM_MS@
613NTPDSIM_NI = @NTPDSIM_NI@
614NTPD_DB = @NTPD_DB@
615NTPD_DL = @NTPD_DL@
616NTPD_DS = @NTPD_DS@
617NTPD_MS = @NTPD_MS@
618NTPD_NI = @NTPD_NI@
619NTPQ_DB = @NTPQ_DB@
620NTPQ_DL = @NTPQ_DL@
621NTPQ_DS = @NTPQ_DS@
622NTPQ_MS = @NTPQ_MS@
623NTPQ_NI = @NTPQ_NI@
624NTPSNMPD_DB = @NTPSNMPD_DB@
625NTPSNMPD_DL = @NTPSNMPD_DL@
626NTPSNMPD_DS = @NTPSNMPD_DS@
627NTPSNMPD_MS = @NTPSNMPD_MS@
628NTPSNMPD_NI = @NTPSNMPD_NI@
629NTPSWEEP_DB = @NTPSWEEP_DB@
630NTPSWEEP_DL = @NTPSWEEP_DL@
631NTPSWEEP_DS = @NTPSWEEP_DS@
632NTPSWEEP_MS = @NTPSWEEP_MS@
633NTPSWEEP_NI = @NTPSWEEP_NI@
634NTPTIME_DB = @NTPTIME_DB@
635NTPTIME_DL = @NTPTIME_DL@
636NTPTIME_DS = @NTPTIME_DS@
637NTPTIME_MS = @NTPTIME_MS@
638NTPTIME_NI = @NTPTIME_NI@
639NTPTRACE_DB = @NTPTRACE_DB@
640NTPTRACE_DL = @NTPTRACE_DL@
641NTPTRACE_DS = @NTPTRACE_DS@
642NTPTRACE_MS = @NTPTRACE_MS@
643NTPTRACE_NI = @NTPTRACE_NI@
644NTP_KEYGEN_DB = @NTP_KEYGEN_DB@
645NTP_KEYGEN_DL = @NTP_KEYGEN_DL@
646NTP_KEYGEN_DS = @NTP_KEYGEN_DS@
647NTP_KEYGEN_MS = @NTP_KEYGEN_MS@
648NTP_KEYGEN_NI = @NTP_KEYGEN_NI@
649NTP_KEYSDIR = @NTP_KEYSDIR@
650NTP_WAIT_DB = @NTP_WAIT_DB@
651NTP_WAIT_DL = @NTP_WAIT_DL@
652NTP_WAIT_DS = @NTP_WAIT_DS@
653NTP_WAIT_MS = @NTP_WAIT_MS@
654NTP_WAIT_NI = @NTP_WAIT_NI@
655OBJDUMP = @OBJDUMP@
656OBJEXT = @OBJEXT@
657OTOOL = @OTOOL@
658OTOOL64 = @OTOOL64@
659PACKAGE = @PACKAGE@
660PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
661PACKAGE_NAME = @PACKAGE_NAME@
662PACKAGE_STRING = @PACKAGE_STRING@
663PACKAGE_TARNAME = @PACKAGE_TARNAME@
664PACKAGE_URL = @PACKAGE_URL@
665PACKAGE_VERSION = @PACKAGE_VERSION@
666PATH_NET_SNMP_CONFIG = @PATH_NET_SNMP_CONFIG@
667PATH_PERL = @PATH_PERL@
668PATH_RUBY = @PATH_RUBY@
669PATH_SEPARATOR = @PATH_SEPARATOR@
670PATH_TEST = @PATH_TEST@
671PERLLIBDIR = @PERLLIBDIR@
672PKG_CONFIG = @PKG_CONFIG@
673POSIX_SHELL = @POSIX_SHELL@
674PROPDELAY = @PROPDELAY@
675PTHREAD_LIBS = @PTHREAD_LIBS@
676RANLIB = @RANLIB@
677SED = @SED@
678SET_MAKE = @SET_MAKE@
679SHELL = @SHELL@
680SNMP_CFLAGS = @SNMP_CFLAGS@
681SNMP_CPPFLAGS = @SNMP_CPPFLAGS@
682SNMP_LIBS = @SNMP_LIBS@
683SNTP = @SNTP@
684SNTP_DB = @SNTP_DB@
685SNTP_DL = @SNTP_DL@
686SNTP_DS = @SNTP_DS@
687SNTP_MS = @SNTP_MS@
688SNTP_NI = @SNTP_NI@
689STDNORETURN_H = @STDNORETURN_H@
690STRIP = @STRIP@
691TESTDCF = @TESTDCF@
692TICKADJ_DB = @TICKADJ_DB@
693TICKADJ_DL = @TICKADJ_DL@
694TICKADJ_DS = @TICKADJ_DS@
695TICKADJ_MS = @TICKADJ_MS@
696TICKADJ_NI = @TICKADJ_NI@
697TIMETRIM_DB = @TIMETRIM_DB@
698TIMETRIM_DL = @TIMETRIM_DL@
699TIMETRIM_DS = @TIMETRIM_DS@
700TIMETRIM_MS = @TIMETRIM_MS@
701TIMETRIM_NI = @TIMETRIM_NI@
702UPDATE_LEAP_DB = @UPDATE_LEAP_DB@
703UPDATE_LEAP_DL = @UPDATE_LEAP_DL@
704UPDATE_LEAP_DS = @UPDATE_LEAP_DS@
705UPDATE_LEAP_MS = @UPDATE_LEAP_MS@
706UPDATE_LEAP_NI = @UPDATE_LEAP_NI@
707VERSION = @VERSION@
708VER_SUFFIX = @VER_SUFFIX@
709YACC = @YACC@
710YFLAGS = @YFLAGS@
711abs_builddir = @abs_builddir@
712abs_srcdir = @abs_srcdir@
713abs_top_builddir = @abs_top_builddir@
714abs_top_srcdir = @abs_top_srcdir@
715ac_ct_AR = @ac_ct_AR@
716ac_ct_CC = @ac_ct_CC@
717ac_ct_CXX = @ac_ct_CXX@
718ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
719am__include = @am__include@
720am__leading_dot = @am__leading_dot@
721am__quote = @am__quote@
722am__tar = @am__tar@
723am__untar = @am__untar@
724bindir = @bindir@
725build = @build@
726build_alias = @build_alias@
727build_cpu = @build_cpu@
728build_os = @build_os@
729build_vendor = @build_vendor@
730builddir = @builddir@
731datadir = @datadir@
732datarootdir = @datarootdir@
733docdir = @docdir@
734dvidir = @dvidir@
735exec_prefix = @exec_prefix@
736host = @host@
737host_alias = @host_alias@
738host_cpu = @host_cpu@
739host_os = @host_os@
740host_vendor = @host_vendor@
741htmldir = @htmldir@
742includedir = @includedir@
743infodir = @infodir@
744install_sh = @install_sh@
745libdir = @libdir@
746libexecdir = @libexecdir@
747localedir = @localedir@
748localstatedir = @localstatedir@
749mandir = @mandir@
750mkdir_p = @mkdir_p@
751oldincludedir = @oldincludedir@
752pdfdir = @pdfdir@
753prefix = @prefix@
754program_transform_name = @program_transform_name@
755psdir = @psdir@
756sbindir = @sbindir@
757sharedstatedir = @sharedstatedir@
758srcdir = @srcdir@
759subdirs = @subdirs@
760sysconfdir = @sysconfdir@
761target_alias = @target_alias@
762top_build_prefix = @top_build_prefix@
763top_builddir = @top_builddir@
764top_srcdir = @top_srcdir@
765NULL = 
766BUILT_SOURCES = $(srcdir)/run-leapsec.c $(srcdir)/run-ntp_prio_q.c \
767	$(srcdir)/run-ntp_restrict.c $(srcdir)/run-rc_cmdlength.c \
768	$(srcdir)/run-t-ntp_signd.c $(NULL) check-libntpd check-libntp \
769	check-libunity .deps-ver
770CLEANFILES = check-libntpd check-libntp check-libunity .deps-ver
771std_unity_list = \
772	$(top_srcdir)/sntp/unity/auto/generate_test_runner.rb	\
773	$(NULL)
774
775run_unity = cd $(srcdir) && ruby ../../sntp/unity/auto/generate_test_runner.rb
776LDADD = \
777	$(top_builddir)/ntpd/libntpd.a	\
778	$(top_builddir)/libntp/libntp.a	\
779	$(LDADD_LIBNTP)			\
780	$(PTHREAD_LIBS)			\
781	$(LDADD_NTP)			\
782	$(NULL)
783
784unity_tests_LDADD = \
785	$(LDADD)				\
786	$(top_builddir)/sntp/unity/libunity.a	\
787	$(LIBM)					\
788	$(NULL)
789
790AM_CFLAGS = $(CFLAGS_NTP)
791AM_CPPFLAGS = $(NTP_INCS) -I$(top_srcdir)/sntp -I$(top_srcdir)/ntpd \
792	-I$(top_srcdir)/tests/libntp $(CPPFLAGS_NTP) \
793	-DUNITY_INCLUDE_CONFIG_H -I$(top_srcdir)/sntp/unity
794AM_LDFLAGS = $(LDFLAGS_NTP)
795
796###
797test_leapsec_CFLAGS = \
798	-I$(top_srcdir)/sntp/unity	\
799	$(NULL)
800
801
802# Might need pthread support
803test_leapsec_LDADD = \
804	$(unity_tests_LDADD)		\
805	$(NULL)
806
807test_leapsec_SOURCES = \
808	leapsec.c			\
809	run-leapsec.c			\
810	$(srcdir)/../libntp/test-libntp.c		\
811	$(NULL)
812
813
814###
815test_ntp_prio_q_CFLAGS = \
816	-I$(top_srcdir)/sntp/unity	\
817	$(NULL)
818
819test_ntp_prio_q_LDADD = \
820	$(unity_tests_LDADD)		\
821	../../ntpd/ntpdsim-ntp_prio_q.o	\
822	$(NULL)
823
824test_ntp_prio_q_SOURCES = \
825	ntp_prio_q.c				\
826	run-ntp_prio_q.c			\
827	$(srcdir)/../libntp/test-libntp.c	\
828	$(NULL)
829
830
831###
832test_ntp_restrict_CFLAGS = \
833	-I$(top_srcdir)/sntp/unity	\
834	$(NULL)
835
836test_ntp_restrict_LDADD = \
837	$(unity_tests_LDADD)		\
838	$(NULL)
839
840test_ntp_restrict_SOURCES = \
841	ntp_restrict.c			\
842	run-ntp_restrict.c		\
843	$(srcdir)/../libntp/test-libntp.c	\
844	$(NULL)
845
846
847###
848test_rc_cmdlength_CFLAGS = \
849	-I$(top_srcdir)/sntp/unity	\
850	$(NULL)
851
852test_rc_cmdlength_LDADD = \
853	$(unity_tests_LDADD)		\
854	$(NULL)
855
856test_rc_cmdlength_SOURCES = \
857	rc_cmdlength.c			\
858	run-rc_cmdlength.c		\
859	$(srcdir)/../libntp/test-libntp.c	\
860	$(NULL)
861
862
863###
864test_ntp_signd_LDADD = \
865	$(unity_tests_LDADD)		\
866	$(top_builddir)/ntpd/ntp_config.o	\
867	$(top_builddir)/ntpd/ntp_io.o	\
868	$(NULL)
869
870test_ntp_signd_SOURCES = \
871	t-ntp_signd.c				\
872	run-t-ntp_signd.c			\
873	$(srcdir)/../libntp/test-libntp.c	\
874	$(srcdir)/../../ntpd/ntp_signd.c	\
875	$(NULL)
876
877
878###
879test_ntp_scanner_CFLAGS = \
880	-I$(top_srcdir)/sntp/unity	\
881	$(NULL)
882
883test_ntp_scanner_LDADD = \
884	$(unity_tests_LDADD)		\
885	$(top_builddir)/ntpd/ntp_config.o	\
886	$(top_builddir)/ntpd/ntp_parser.o	\
887	$(NULL)
888
889test_ntp_scanner_SOURCES = \
890	t-ntp_scanner.c				\
891	run-t-ntp_scanner.c			\
892	$(srcdir)/../libntp/test-libntp.c	\
893	$(NULL)
894
895TESTS = $(am__append_4)
896NTP_INCS = -I$(top_srcdir)/include -I$(top_srcdir)/lib/isc/include \
897	-I$(top_srcdir)/lib/isc/$(LIBISC_PTHREADS_NOTHREADS)/include \
898	-I$(top_srcdir)/lib/isc/unix/include
899all: $(BUILT_SOURCES)
900	$(MAKE) $(AM_MAKEFLAGS) all-am
901
902.SUFFIXES:
903.SUFFIXES: .c .lo .log .o .obj .test .test$(EXEEXT) .trs
904$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/depsver.mf $(top_srcdir)/includes.mf $(am__configure_deps)
905	@for dep in $?; do \
906	  case '$(am__configure_deps)' in \
907	    *$$dep*) \
908	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
909	        && { if test -f $@; then exit 0; else break; fi; }; \
910	      exit 1;; \
911	  esac; \
912	done; \
913	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign tests/ntpd/Makefile'; \
914	$(am__cd) $(top_srcdir) && \
915	  $(AUTOMAKE) --foreign tests/ntpd/Makefile
916Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
917	@case '$?' in \
918	  *config.status*) \
919	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
920	  *) \
921	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
922	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
923	esac;
924$(top_srcdir)/depsver.mf $(top_srcdir)/includes.mf $(am__empty):
925
926$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
927	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
928
929$(top_srcdir)/configure:  $(am__configure_deps)
930	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
931$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
932	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
933$(am__aclocal_m4_deps):
934
935clean-checkPROGRAMS:
936	@list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
937	echo " rm -f" $$list; \
938	rm -f $$list || exit $$?; \
939	test -n "$(EXEEXT)" || exit 0; \
940	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
941	echo " rm -f" $$list; \
942	rm -f $$list
943
944test-leapsec$(EXEEXT): $(test_leapsec_OBJECTS) $(test_leapsec_DEPENDENCIES) $(EXTRA_test_leapsec_DEPENDENCIES) 
945	@rm -f test-leapsec$(EXEEXT)
946	$(AM_V_CCLD)$(test_leapsec_LINK) $(test_leapsec_OBJECTS) $(test_leapsec_LDADD) $(LIBS)
947
948test-ntp_prio_q$(EXEEXT): $(test_ntp_prio_q_OBJECTS) $(test_ntp_prio_q_DEPENDENCIES) $(EXTRA_test_ntp_prio_q_DEPENDENCIES) 
949	@rm -f test-ntp_prio_q$(EXEEXT)
950	$(AM_V_CCLD)$(test_ntp_prio_q_LINK) $(test_ntp_prio_q_OBJECTS) $(test_ntp_prio_q_LDADD) $(LIBS)
951
952test-ntp_restrict$(EXEEXT): $(test_ntp_restrict_OBJECTS) $(test_ntp_restrict_DEPENDENCIES) $(EXTRA_test_ntp_restrict_DEPENDENCIES) 
953	@rm -f test-ntp_restrict$(EXEEXT)
954	$(AM_V_CCLD)$(test_ntp_restrict_LINK) $(test_ntp_restrict_OBJECTS) $(test_ntp_restrict_LDADD) $(LIBS)
955
956test-ntp_scanner$(EXEEXT): $(test_ntp_scanner_OBJECTS) $(test_ntp_scanner_DEPENDENCIES) $(EXTRA_test_ntp_scanner_DEPENDENCIES) 
957	@rm -f test-ntp_scanner$(EXEEXT)
958	$(AM_V_CCLD)$(test_ntp_scanner_LINK) $(test_ntp_scanner_OBJECTS) $(test_ntp_scanner_LDADD) $(LIBS)
959
960test-ntp_signd$(EXEEXT): $(test_ntp_signd_OBJECTS) $(test_ntp_signd_DEPENDENCIES) $(EXTRA_test_ntp_signd_DEPENDENCIES) 
961	@rm -f test-ntp_signd$(EXEEXT)
962	$(AM_V_CCLD)$(LINK) $(test_ntp_signd_OBJECTS) $(test_ntp_signd_LDADD) $(LIBS)
963
964test-rc_cmdlength$(EXEEXT): $(test_rc_cmdlength_OBJECTS) $(test_rc_cmdlength_DEPENDENCIES) $(EXTRA_test_rc_cmdlength_DEPENDENCIES) 
965	@rm -f test-rc_cmdlength$(EXEEXT)
966	$(AM_V_CCLD)$(test_rc_cmdlength_LINK) $(test_rc_cmdlength_OBJECTS) $(test_rc_cmdlength_LDADD) $(LIBS)
967
968mostlyclean-compile:
969	-rm -f *.$(OBJEXT)
970
971distclean-compile:
972	-rm -f *.tab.c
973
974@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ntp_signd.Po@am__quote@
975@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/run-t-ntp_signd.Po@am__quote@
976@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/t-ntp_signd.Po@am__quote@
977@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-libntp.Po@am__quote@
978@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_leapsec-leapsec.Po@am__quote@
979@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_leapsec-run-leapsec.Po@am__quote@
980@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_leapsec-test-libntp.Po@am__quote@
981@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_prio_q-ntp_prio_q.Po@am__quote@
982@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_prio_q-run-ntp_prio_q.Po@am__quote@
983@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_prio_q-test-libntp.Po@am__quote@
984@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_restrict-ntp_restrict.Po@am__quote@
985@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_restrict-run-ntp_restrict.Po@am__quote@
986@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_restrict-test-libntp.Po@am__quote@
987@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_scanner-run-t-ntp_scanner.Po@am__quote@
988@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_scanner-t-ntp_scanner.Po@am__quote@
989@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_ntp_scanner-test-libntp.Po@am__quote@
990@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_rc_cmdlength-rc_cmdlength.Po@am__quote@
991@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_rc_cmdlength-run-rc_cmdlength.Po@am__quote@
992@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_rc_cmdlength-test-libntp.Po@am__quote@
993
994.c.o:
995@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
996@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
997@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
998@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
999@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
1000
1001.c.obj:
1002@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
1003@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
1004@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
1005@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1006@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
1007
1008.c.lo:
1009@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
1010@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
1011@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
1012@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1013@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
1014
1015test_leapsec-leapsec.o: leapsec.c
1016@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -MT test_leapsec-leapsec.o -MD -MP -MF $(DEPDIR)/test_leapsec-leapsec.Tpo -c -o test_leapsec-leapsec.o `test -f 'leapsec.c' || echo '$(srcdir)/'`leapsec.c
1017@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_leapsec-leapsec.Tpo $(DEPDIR)/test_leapsec-leapsec.Po
1018@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='leapsec.c' object='test_leapsec-leapsec.o' libtool=no @AMDEPBACKSLASH@
1019@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1020@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -c -o test_leapsec-leapsec.o `test -f 'leapsec.c' || echo '$(srcdir)/'`leapsec.c
1021
1022test_leapsec-leapsec.obj: leapsec.c
1023@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -MT test_leapsec-leapsec.obj -MD -MP -MF $(DEPDIR)/test_leapsec-leapsec.Tpo -c -o test_leapsec-leapsec.obj `if test -f 'leapsec.c'; then $(CYGPATH_W) 'leapsec.c'; else $(CYGPATH_W) '$(srcdir)/leapsec.c'; fi`
1024@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_leapsec-leapsec.Tpo $(DEPDIR)/test_leapsec-leapsec.Po
1025@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='leapsec.c' object='test_leapsec-leapsec.obj' libtool=no @AMDEPBACKSLASH@
1026@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1027@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -c -o test_leapsec-leapsec.obj `if test -f 'leapsec.c'; then $(CYGPATH_W) 'leapsec.c'; else $(CYGPATH_W) '$(srcdir)/leapsec.c'; fi`
1028
1029test_leapsec-run-leapsec.o: run-leapsec.c
1030@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -MT test_leapsec-run-leapsec.o -MD -MP -MF $(DEPDIR)/test_leapsec-run-leapsec.Tpo -c -o test_leapsec-run-leapsec.o `test -f 'run-leapsec.c' || echo '$(srcdir)/'`run-leapsec.c
1031@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_leapsec-run-leapsec.Tpo $(DEPDIR)/test_leapsec-run-leapsec.Po
1032@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-leapsec.c' object='test_leapsec-run-leapsec.o' libtool=no @AMDEPBACKSLASH@
1033@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1034@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -c -o test_leapsec-run-leapsec.o `test -f 'run-leapsec.c' || echo '$(srcdir)/'`run-leapsec.c
1035
1036test_leapsec-run-leapsec.obj: run-leapsec.c
1037@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -MT test_leapsec-run-leapsec.obj -MD -MP -MF $(DEPDIR)/test_leapsec-run-leapsec.Tpo -c -o test_leapsec-run-leapsec.obj `if test -f 'run-leapsec.c'; then $(CYGPATH_W) 'run-leapsec.c'; else $(CYGPATH_W) '$(srcdir)/run-leapsec.c'; fi`
1038@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_leapsec-run-leapsec.Tpo $(DEPDIR)/test_leapsec-run-leapsec.Po
1039@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-leapsec.c' object='test_leapsec-run-leapsec.obj' libtool=no @AMDEPBACKSLASH@
1040@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1041@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -c -o test_leapsec-run-leapsec.obj `if test -f 'run-leapsec.c'; then $(CYGPATH_W) 'run-leapsec.c'; else $(CYGPATH_W) '$(srcdir)/run-leapsec.c'; fi`
1042
1043test_leapsec-test-libntp.o: $(srcdir)/../libntp/test-libntp.c
1044@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -MT test_leapsec-test-libntp.o -MD -MP -MF $(DEPDIR)/test_leapsec-test-libntp.Tpo -c -o test_leapsec-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1045@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_leapsec-test-libntp.Tpo $(DEPDIR)/test_leapsec-test-libntp.Po
1046@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_leapsec-test-libntp.o' libtool=no @AMDEPBACKSLASH@
1047@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1048@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -c -o test_leapsec-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1049
1050test_leapsec-test-libntp.obj: $(srcdir)/../libntp/test-libntp.c
1051@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -MT test_leapsec-test-libntp.obj -MD -MP -MF $(DEPDIR)/test_leapsec-test-libntp.Tpo -c -o test_leapsec-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1052@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_leapsec-test-libntp.Tpo $(DEPDIR)/test_leapsec-test-libntp.Po
1053@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_leapsec-test-libntp.obj' libtool=no @AMDEPBACKSLASH@
1054@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1055@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_leapsec_CFLAGS) $(CFLAGS) -c -o test_leapsec-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1056
1057test_ntp_prio_q-ntp_prio_q.o: ntp_prio_q.c
1058@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -MT test_ntp_prio_q-ntp_prio_q.o -MD -MP -MF $(DEPDIR)/test_ntp_prio_q-ntp_prio_q.Tpo -c -o test_ntp_prio_q-ntp_prio_q.o `test -f 'ntp_prio_q.c' || echo '$(srcdir)/'`ntp_prio_q.c
1059@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_prio_q-ntp_prio_q.Tpo $(DEPDIR)/test_ntp_prio_q-ntp_prio_q.Po
1060@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ntp_prio_q.c' object='test_ntp_prio_q-ntp_prio_q.o' libtool=no @AMDEPBACKSLASH@
1061@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1062@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -c -o test_ntp_prio_q-ntp_prio_q.o `test -f 'ntp_prio_q.c' || echo '$(srcdir)/'`ntp_prio_q.c
1063
1064test_ntp_prio_q-ntp_prio_q.obj: ntp_prio_q.c
1065@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -MT test_ntp_prio_q-ntp_prio_q.obj -MD -MP -MF $(DEPDIR)/test_ntp_prio_q-ntp_prio_q.Tpo -c -o test_ntp_prio_q-ntp_prio_q.obj `if test -f 'ntp_prio_q.c'; then $(CYGPATH_W) 'ntp_prio_q.c'; else $(CYGPATH_W) '$(srcdir)/ntp_prio_q.c'; fi`
1066@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_prio_q-ntp_prio_q.Tpo $(DEPDIR)/test_ntp_prio_q-ntp_prio_q.Po
1067@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ntp_prio_q.c' object='test_ntp_prio_q-ntp_prio_q.obj' libtool=no @AMDEPBACKSLASH@
1068@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1069@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -c -o test_ntp_prio_q-ntp_prio_q.obj `if test -f 'ntp_prio_q.c'; then $(CYGPATH_W) 'ntp_prio_q.c'; else $(CYGPATH_W) '$(srcdir)/ntp_prio_q.c'; fi`
1070
1071test_ntp_prio_q-run-ntp_prio_q.o: run-ntp_prio_q.c
1072@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -MT test_ntp_prio_q-run-ntp_prio_q.o -MD -MP -MF $(DEPDIR)/test_ntp_prio_q-run-ntp_prio_q.Tpo -c -o test_ntp_prio_q-run-ntp_prio_q.o `test -f 'run-ntp_prio_q.c' || echo '$(srcdir)/'`run-ntp_prio_q.c
1073@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_prio_q-run-ntp_prio_q.Tpo $(DEPDIR)/test_ntp_prio_q-run-ntp_prio_q.Po
1074@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-ntp_prio_q.c' object='test_ntp_prio_q-run-ntp_prio_q.o' libtool=no @AMDEPBACKSLASH@
1075@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1076@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -c -o test_ntp_prio_q-run-ntp_prio_q.o `test -f 'run-ntp_prio_q.c' || echo '$(srcdir)/'`run-ntp_prio_q.c
1077
1078test_ntp_prio_q-run-ntp_prio_q.obj: run-ntp_prio_q.c
1079@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -MT test_ntp_prio_q-run-ntp_prio_q.obj -MD -MP -MF $(DEPDIR)/test_ntp_prio_q-run-ntp_prio_q.Tpo -c -o test_ntp_prio_q-run-ntp_prio_q.obj `if test -f 'run-ntp_prio_q.c'; then $(CYGPATH_W) 'run-ntp_prio_q.c'; else $(CYGPATH_W) '$(srcdir)/run-ntp_prio_q.c'; fi`
1080@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_prio_q-run-ntp_prio_q.Tpo $(DEPDIR)/test_ntp_prio_q-run-ntp_prio_q.Po
1081@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-ntp_prio_q.c' object='test_ntp_prio_q-run-ntp_prio_q.obj' libtool=no @AMDEPBACKSLASH@
1082@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1083@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -c -o test_ntp_prio_q-run-ntp_prio_q.obj `if test -f 'run-ntp_prio_q.c'; then $(CYGPATH_W) 'run-ntp_prio_q.c'; else $(CYGPATH_W) '$(srcdir)/run-ntp_prio_q.c'; fi`
1084
1085test_ntp_prio_q-test-libntp.o: $(srcdir)/../libntp/test-libntp.c
1086@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -MT test_ntp_prio_q-test-libntp.o -MD -MP -MF $(DEPDIR)/test_ntp_prio_q-test-libntp.Tpo -c -o test_ntp_prio_q-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1087@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_prio_q-test-libntp.Tpo $(DEPDIR)/test_ntp_prio_q-test-libntp.Po
1088@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_ntp_prio_q-test-libntp.o' libtool=no @AMDEPBACKSLASH@
1089@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1090@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -c -o test_ntp_prio_q-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1091
1092test_ntp_prio_q-test-libntp.obj: $(srcdir)/../libntp/test-libntp.c
1093@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -MT test_ntp_prio_q-test-libntp.obj -MD -MP -MF $(DEPDIR)/test_ntp_prio_q-test-libntp.Tpo -c -o test_ntp_prio_q-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1094@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_prio_q-test-libntp.Tpo $(DEPDIR)/test_ntp_prio_q-test-libntp.Po
1095@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_ntp_prio_q-test-libntp.obj' libtool=no @AMDEPBACKSLASH@
1096@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1097@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_prio_q_CFLAGS) $(CFLAGS) -c -o test_ntp_prio_q-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1098
1099test_ntp_restrict-ntp_restrict.o: ntp_restrict.c
1100@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -MT test_ntp_restrict-ntp_restrict.o -MD -MP -MF $(DEPDIR)/test_ntp_restrict-ntp_restrict.Tpo -c -o test_ntp_restrict-ntp_restrict.o `test -f 'ntp_restrict.c' || echo '$(srcdir)/'`ntp_restrict.c
1101@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_restrict-ntp_restrict.Tpo $(DEPDIR)/test_ntp_restrict-ntp_restrict.Po
1102@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ntp_restrict.c' object='test_ntp_restrict-ntp_restrict.o' libtool=no @AMDEPBACKSLASH@
1103@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1104@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -c -o test_ntp_restrict-ntp_restrict.o `test -f 'ntp_restrict.c' || echo '$(srcdir)/'`ntp_restrict.c
1105
1106test_ntp_restrict-ntp_restrict.obj: ntp_restrict.c
1107@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -MT test_ntp_restrict-ntp_restrict.obj -MD -MP -MF $(DEPDIR)/test_ntp_restrict-ntp_restrict.Tpo -c -o test_ntp_restrict-ntp_restrict.obj `if test -f 'ntp_restrict.c'; then $(CYGPATH_W) 'ntp_restrict.c'; else $(CYGPATH_W) '$(srcdir)/ntp_restrict.c'; fi`
1108@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_restrict-ntp_restrict.Tpo $(DEPDIR)/test_ntp_restrict-ntp_restrict.Po
1109@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ntp_restrict.c' object='test_ntp_restrict-ntp_restrict.obj' libtool=no @AMDEPBACKSLASH@
1110@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1111@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -c -o test_ntp_restrict-ntp_restrict.obj `if test -f 'ntp_restrict.c'; then $(CYGPATH_W) 'ntp_restrict.c'; else $(CYGPATH_W) '$(srcdir)/ntp_restrict.c'; fi`
1112
1113test_ntp_restrict-run-ntp_restrict.o: run-ntp_restrict.c
1114@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -MT test_ntp_restrict-run-ntp_restrict.o -MD -MP -MF $(DEPDIR)/test_ntp_restrict-run-ntp_restrict.Tpo -c -o test_ntp_restrict-run-ntp_restrict.o `test -f 'run-ntp_restrict.c' || echo '$(srcdir)/'`run-ntp_restrict.c
1115@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_restrict-run-ntp_restrict.Tpo $(DEPDIR)/test_ntp_restrict-run-ntp_restrict.Po
1116@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-ntp_restrict.c' object='test_ntp_restrict-run-ntp_restrict.o' libtool=no @AMDEPBACKSLASH@
1117@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1118@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -c -o test_ntp_restrict-run-ntp_restrict.o `test -f 'run-ntp_restrict.c' || echo '$(srcdir)/'`run-ntp_restrict.c
1119
1120test_ntp_restrict-run-ntp_restrict.obj: run-ntp_restrict.c
1121@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -MT test_ntp_restrict-run-ntp_restrict.obj -MD -MP -MF $(DEPDIR)/test_ntp_restrict-run-ntp_restrict.Tpo -c -o test_ntp_restrict-run-ntp_restrict.obj `if test -f 'run-ntp_restrict.c'; then $(CYGPATH_W) 'run-ntp_restrict.c'; else $(CYGPATH_W) '$(srcdir)/run-ntp_restrict.c'; fi`
1122@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_restrict-run-ntp_restrict.Tpo $(DEPDIR)/test_ntp_restrict-run-ntp_restrict.Po
1123@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-ntp_restrict.c' object='test_ntp_restrict-run-ntp_restrict.obj' libtool=no @AMDEPBACKSLASH@
1124@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1125@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -c -o test_ntp_restrict-run-ntp_restrict.obj `if test -f 'run-ntp_restrict.c'; then $(CYGPATH_W) 'run-ntp_restrict.c'; else $(CYGPATH_W) '$(srcdir)/run-ntp_restrict.c'; fi`
1126
1127test_ntp_restrict-test-libntp.o: $(srcdir)/../libntp/test-libntp.c
1128@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -MT test_ntp_restrict-test-libntp.o -MD -MP -MF $(DEPDIR)/test_ntp_restrict-test-libntp.Tpo -c -o test_ntp_restrict-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1129@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_restrict-test-libntp.Tpo $(DEPDIR)/test_ntp_restrict-test-libntp.Po
1130@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_ntp_restrict-test-libntp.o' libtool=no @AMDEPBACKSLASH@
1131@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1132@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -c -o test_ntp_restrict-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1133
1134test_ntp_restrict-test-libntp.obj: $(srcdir)/../libntp/test-libntp.c
1135@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -MT test_ntp_restrict-test-libntp.obj -MD -MP -MF $(DEPDIR)/test_ntp_restrict-test-libntp.Tpo -c -o test_ntp_restrict-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1136@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_restrict-test-libntp.Tpo $(DEPDIR)/test_ntp_restrict-test-libntp.Po
1137@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_ntp_restrict-test-libntp.obj' libtool=no @AMDEPBACKSLASH@
1138@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1139@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_restrict_CFLAGS) $(CFLAGS) -c -o test_ntp_restrict-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1140
1141test_ntp_scanner-t-ntp_scanner.o: t-ntp_scanner.c
1142@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -MT test_ntp_scanner-t-ntp_scanner.o -MD -MP -MF $(DEPDIR)/test_ntp_scanner-t-ntp_scanner.Tpo -c -o test_ntp_scanner-t-ntp_scanner.o `test -f 't-ntp_scanner.c' || echo '$(srcdir)/'`t-ntp_scanner.c
1143@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_scanner-t-ntp_scanner.Tpo $(DEPDIR)/test_ntp_scanner-t-ntp_scanner.Po
1144@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='t-ntp_scanner.c' object='test_ntp_scanner-t-ntp_scanner.o' libtool=no @AMDEPBACKSLASH@
1145@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1146@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -c -o test_ntp_scanner-t-ntp_scanner.o `test -f 't-ntp_scanner.c' || echo '$(srcdir)/'`t-ntp_scanner.c
1147
1148test_ntp_scanner-t-ntp_scanner.obj: t-ntp_scanner.c
1149@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -MT test_ntp_scanner-t-ntp_scanner.obj -MD -MP -MF $(DEPDIR)/test_ntp_scanner-t-ntp_scanner.Tpo -c -o test_ntp_scanner-t-ntp_scanner.obj `if test -f 't-ntp_scanner.c'; then $(CYGPATH_W) 't-ntp_scanner.c'; else $(CYGPATH_W) '$(srcdir)/t-ntp_scanner.c'; fi`
1150@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_scanner-t-ntp_scanner.Tpo $(DEPDIR)/test_ntp_scanner-t-ntp_scanner.Po
1151@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='t-ntp_scanner.c' object='test_ntp_scanner-t-ntp_scanner.obj' libtool=no @AMDEPBACKSLASH@
1152@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1153@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -c -o test_ntp_scanner-t-ntp_scanner.obj `if test -f 't-ntp_scanner.c'; then $(CYGPATH_W) 't-ntp_scanner.c'; else $(CYGPATH_W) '$(srcdir)/t-ntp_scanner.c'; fi`
1154
1155test_ntp_scanner-run-t-ntp_scanner.o: run-t-ntp_scanner.c
1156@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -MT test_ntp_scanner-run-t-ntp_scanner.o -MD -MP -MF $(DEPDIR)/test_ntp_scanner-run-t-ntp_scanner.Tpo -c -o test_ntp_scanner-run-t-ntp_scanner.o `test -f 'run-t-ntp_scanner.c' || echo '$(srcdir)/'`run-t-ntp_scanner.c
1157@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_scanner-run-t-ntp_scanner.Tpo $(DEPDIR)/test_ntp_scanner-run-t-ntp_scanner.Po
1158@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-t-ntp_scanner.c' object='test_ntp_scanner-run-t-ntp_scanner.o' libtool=no @AMDEPBACKSLASH@
1159@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1160@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -c -o test_ntp_scanner-run-t-ntp_scanner.o `test -f 'run-t-ntp_scanner.c' || echo '$(srcdir)/'`run-t-ntp_scanner.c
1161
1162test_ntp_scanner-run-t-ntp_scanner.obj: run-t-ntp_scanner.c
1163@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -MT test_ntp_scanner-run-t-ntp_scanner.obj -MD -MP -MF $(DEPDIR)/test_ntp_scanner-run-t-ntp_scanner.Tpo -c -o test_ntp_scanner-run-t-ntp_scanner.obj `if test -f 'run-t-ntp_scanner.c'; then $(CYGPATH_W) 'run-t-ntp_scanner.c'; else $(CYGPATH_W) '$(srcdir)/run-t-ntp_scanner.c'; fi`
1164@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_scanner-run-t-ntp_scanner.Tpo $(DEPDIR)/test_ntp_scanner-run-t-ntp_scanner.Po
1165@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-t-ntp_scanner.c' object='test_ntp_scanner-run-t-ntp_scanner.obj' libtool=no @AMDEPBACKSLASH@
1166@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1167@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -c -o test_ntp_scanner-run-t-ntp_scanner.obj `if test -f 'run-t-ntp_scanner.c'; then $(CYGPATH_W) 'run-t-ntp_scanner.c'; else $(CYGPATH_W) '$(srcdir)/run-t-ntp_scanner.c'; fi`
1168
1169test_ntp_scanner-test-libntp.o: $(srcdir)/../libntp/test-libntp.c
1170@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -MT test_ntp_scanner-test-libntp.o -MD -MP -MF $(DEPDIR)/test_ntp_scanner-test-libntp.Tpo -c -o test_ntp_scanner-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1171@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_scanner-test-libntp.Tpo $(DEPDIR)/test_ntp_scanner-test-libntp.Po
1172@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_ntp_scanner-test-libntp.o' libtool=no @AMDEPBACKSLASH@
1173@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1174@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -c -o test_ntp_scanner-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1175
1176test_ntp_scanner-test-libntp.obj: $(srcdir)/../libntp/test-libntp.c
1177@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -MT test_ntp_scanner-test-libntp.obj -MD -MP -MF $(DEPDIR)/test_ntp_scanner-test-libntp.Tpo -c -o test_ntp_scanner-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1178@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_ntp_scanner-test-libntp.Tpo $(DEPDIR)/test_ntp_scanner-test-libntp.Po
1179@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_ntp_scanner-test-libntp.obj' libtool=no @AMDEPBACKSLASH@
1180@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1181@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_ntp_scanner_CFLAGS) $(CFLAGS) -c -o test_ntp_scanner-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1182
1183test-libntp.o: $(srcdir)/../libntp/test-libntp.c
1184@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test-libntp.o -MD -MP -MF $(DEPDIR)/test-libntp.Tpo -c -o test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1185@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test-libntp.Tpo $(DEPDIR)/test-libntp.Po
1186@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test-libntp.o' libtool=no @AMDEPBACKSLASH@
1187@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1188@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1189
1190test-libntp.obj: $(srcdir)/../libntp/test-libntp.c
1191@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test-libntp.obj -MD -MP -MF $(DEPDIR)/test-libntp.Tpo -c -o test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1192@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test-libntp.Tpo $(DEPDIR)/test-libntp.Po
1193@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test-libntp.obj' libtool=no @AMDEPBACKSLASH@
1194@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1195@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1196
1197ntp_signd.o: $(srcdir)/../../ntpd/ntp_signd.c
1198@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ntp_signd.o -MD -MP -MF $(DEPDIR)/ntp_signd.Tpo -c -o ntp_signd.o `test -f '$(srcdir)/../../ntpd/ntp_signd.c' || echo '$(srcdir)/'`$(srcdir)/../../ntpd/ntp_signd.c
1199@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ntp_signd.Tpo $(DEPDIR)/ntp_signd.Po
1200@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../../ntpd/ntp_signd.c' object='ntp_signd.o' libtool=no @AMDEPBACKSLASH@
1201@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1202@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ntp_signd.o `test -f '$(srcdir)/../../ntpd/ntp_signd.c' || echo '$(srcdir)/'`$(srcdir)/../../ntpd/ntp_signd.c
1203
1204ntp_signd.obj: $(srcdir)/../../ntpd/ntp_signd.c
1205@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ntp_signd.obj -MD -MP -MF $(DEPDIR)/ntp_signd.Tpo -c -o ntp_signd.obj `if test -f '$(srcdir)/../../ntpd/ntp_signd.c'; then $(CYGPATH_W) '$(srcdir)/../../ntpd/ntp_signd.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../../ntpd/ntp_signd.c'; fi`
1206@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ntp_signd.Tpo $(DEPDIR)/ntp_signd.Po
1207@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../../ntpd/ntp_signd.c' object='ntp_signd.obj' libtool=no @AMDEPBACKSLASH@
1208@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1209@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ntp_signd.obj `if test -f '$(srcdir)/../../ntpd/ntp_signd.c'; then $(CYGPATH_W) '$(srcdir)/../../ntpd/ntp_signd.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../../ntpd/ntp_signd.c'; fi`
1210
1211test_rc_cmdlength-rc_cmdlength.o: rc_cmdlength.c
1212@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -MT test_rc_cmdlength-rc_cmdlength.o -MD -MP -MF $(DEPDIR)/test_rc_cmdlength-rc_cmdlength.Tpo -c -o test_rc_cmdlength-rc_cmdlength.o `test -f 'rc_cmdlength.c' || echo '$(srcdir)/'`rc_cmdlength.c
1213@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_rc_cmdlength-rc_cmdlength.Tpo $(DEPDIR)/test_rc_cmdlength-rc_cmdlength.Po
1214@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='rc_cmdlength.c' object='test_rc_cmdlength-rc_cmdlength.o' libtool=no @AMDEPBACKSLASH@
1215@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1216@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -c -o test_rc_cmdlength-rc_cmdlength.o `test -f 'rc_cmdlength.c' || echo '$(srcdir)/'`rc_cmdlength.c
1217
1218test_rc_cmdlength-rc_cmdlength.obj: rc_cmdlength.c
1219@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -MT test_rc_cmdlength-rc_cmdlength.obj -MD -MP -MF $(DEPDIR)/test_rc_cmdlength-rc_cmdlength.Tpo -c -o test_rc_cmdlength-rc_cmdlength.obj `if test -f 'rc_cmdlength.c'; then $(CYGPATH_W) 'rc_cmdlength.c'; else $(CYGPATH_W) '$(srcdir)/rc_cmdlength.c'; fi`
1220@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_rc_cmdlength-rc_cmdlength.Tpo $(DEPDIR)/test_rc_cmdlength-rc_cmdlength.Po
1221@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='rc_cmdlength.c' object='test_rc_cmdlength-rc_cmdlength.obj' libtool=no @AMDEPBACKSLASH@
1222@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1223@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -c -o test_rc_cmdlength-rc_cmdlength.obj `if test -f 'rc_cmdlength.c'; then $(CYGPATH_W) 'rc_cmdlength.c'; else $(CYGPATH_W) '$(srcdir)/rc_cmdlength.c'; fi`
1224
1225test_rc_cmdlength-run-rc_cmdlength.o: run-rc_cmdlength.c
1226@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -MT test_rc_cmdlength-run-rc_cmdlength.o -MD -MP -MF $(DEPDIR)/test_rc_cmdlength-run-rc_cmdlength.Tpo -c -o test_rc_cmdlength-run-rc_cmdlength.o `test -f 'run-rc_cmdlength.c' || echo '$(srcdir)/'`run-rc_cmdlength.c
1227@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_rc_cmdlength-run-rc_cmdlength.Tpo $(DEPDIR)/test_rc_cmdlength-run-rc_cmdlength.Po
1228@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-rc_cmdlength.c' object='test_rc_cmdlength-run-rc_cmdlength.o' libtool=no @AMDEPBACKSLASH@
1229@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1230@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -c -o test_rc_cmdlength-run-rc_cmdlength.o `test -f 'run-rc_cmdlength.c' || echo '$(srcdir)/'`run-rc_cmdlength.c
1231
1232test_rc_cmdlength-run-rc_cmdlength.obj: run-rc_cmdlength.c
1233@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -MT test_rc_cmdlength-run-rc_cmdlength.obj -MD -MP -MF $(DEPDIR)/test_rc_cmdlength-run-rc_cmdlength.Tpo -c -o test_rc_cmdlength-run-rc_cmdlength.obj `if test -f 'run-rc_cmdlength.c'; then $(CYGPATH_W) 'run-rc_cmdlength.c'; else $(CYGPATH_W) '$(srcdir)/run-rc_cmdlength.c'; fi`
1234@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_rc_cmdlength-run-rc_cmdlength.Tpo $(DEPDIR)/test_rc_cmdlength-run-rc_cmdlength.Po
1235@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='run-rc_cmdlength.c' object='test_rc_cmdlength-run-rc_cmdlength.obj' libtool=no @AMDEPBACKSLASH@
1236@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1237@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -c -o test_rc_cmdlength-run-rc_cmdlength.obj `if test -f 'run-rc_cmdlength.c'; then $(CYGPATH_W) 'run-rc_cmdlength.c'; else $(CYGPATH_W) '$(srcdir)/run-rc_cmdlength.c'; fi`
1238
1239test_rc_cmdlength-test-libntp.o: $(srcdir)/../libntp/test-libntp.c
1240@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -MT test_rc_cmdlength-test-libntp.o -MD -MP -MF $(DEPDIR)/test_rc_cmdlength-test-libntp.Tpo -c -o test_rc_cmdlength-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1241@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_rc_cmdlength-test-libntp.Tpo $(DEPDIR)/test_rc_cmdlength-test-libntp.Po
1242@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_rc_cmdlength-test-libntp.o' libtool=no @AMDEPBACKSLASH@
1243@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1244@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -c -o test_rc_cmdlength-test-libntp.o `test -f '$(srcdir)/../libntp/test-libntp.c' || echo '$(srcdir)/'`$(srcdir)/../libntp/test-libntp.c
1245
1246test_rc_cmdlength-test-libntp.obj: $(srcdir)/../libntp/test-libntp.c
1247@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -MT test_rc_cmdlength-test-libntp.obj -MD -MP -MF $(DEPDIR)/test_rc_cmdlength-test-libntp.Tpo -c -o test_rc_cmdlength-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1248@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_rc_cmdlength-test-libntp.Tpo $(DEPDIR)/test_rc_cmdlength-test-libntp.Po
1249@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$(srcdir)/../libntp/test-libntp.c' object='test_rc_cmdlength-test-libntp.obj' libtool=no @AMDEPBACKSLASH@
1250@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1251@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_rc_cmdlength_CFLAGS) $(CFLAGS) -c -o test_rc_cmdlength-test-libntp.obj `if test -f '$(srcdir)/../libntp/test-libntp.c'; then $(CYGPATH_W) '$(srcdir)/../libntp/test-libntp.c'; else $(CYGPATH_W) '$(srcdir)/$(srcdir)/../libntp/test-libntp.c'; fi`
1252
1253mostlyclean-libtool:
1254	-rm -f *.lo
1255
1256clean-libtool:
1257	-rm -rf .libs _libs
1258
1259ID: $(am__tagged_files)
1260	$(am__define_uniq_tagged_files); mkid -fID $$unique
1261tags: tags-am
1262TAGS: tags
1263
1264tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
1265	set x; \
1266	here=`pwd`; \
1267	$(am__define_uniq_tagged_files); \
1268	shift; \
1269	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
1270	  test -n "$$unique" || unique=$$empty_fix; \
1271	  if test $$# -gt 0; then \
1272	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1273	      "$$@" $$unique; \
1274	  else \
1275	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1276	      $$unique; \
1277	  fi; \
1278	fi
1279ctags: ctags-am
1280
1281CTAGS: ctags
1282ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
1283	$(am__define_uniq_tagged_files); \
1284	test -z "$(CTAGS_ARGS)$$unique" \
1285	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
1286	     $$unique
1287
1288GTAGS:
1289	here=`$(am__cd) $(top_builddir) && pwd` \
1290	  && $(am__cd) $(top_srcdir) \
1291	  && gtags -i $(GTAGS_ARGS) "$$here"
1292cscopelist: cscopelist-am
1293
1294cscopelist-am: $(am__tagged_files)
1295	list='$(am__tagged_files)'; \
1296	case "$(srcdir)" in \
1297	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
1298	  *) sdir=$(subdir)/$(srcdir) ;; \
1299	esac; \
1300	for i in $$list; do \
1301	  if test -f "$$i"; then \
1302	    echo "$(subdir)/$$i"; \
1303	  else \
1304	    echo "$$sdir/$$i"; \
1305	  fi; \
1306	done >> $(top_builddir)/cscope.files
1307
1308distclean-tags:
1309	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1310
1311# Recover from deleted '.trs' file; this should ensure that
1312# "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
1313# both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
1314# to avoid problems with "make -n".
1315.log.trs:
1316	rm -f $< $@
1317	$(MAKE) $(AM_MAKEFLAGS) $<
1318
1319# Leading 'am--fnord' is there to ensure the list of targets does not
1320# expand to empty, as could happen e.g. with make check TESTS=''.
1321am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
1322am--force-recheck:
1323	@:
1324
1325$(TEST_SUITE_LOG): $(TEST_LOGS)
1326	@$(am__set_TESTS_bases); \
1327	am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
1328	redo_bases=`for i in $$bases; do \
1329	              am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
1330	            done`; \
1331	if test -n "$$redo_bases"; then \
1332	  redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
1333	  redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
1334	  if $(am__make_dryrun); then :; else \
1335	    rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
1336	  fi; \
1337	fi; \
1338	if test -n "$$am__remaking_logs"; then \
1339	  echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
1340	       "recursion detected" >&2; \
1341	elif test -n "$$redo_logs"; then \
1342	  am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
1343	fi; \
1344	if $(am__make_dryrun); then :; else \
1345	  st=0;  \
1346	  errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
1347	  for i in $$redo_bases; do \
1348	    test -f $$i.trs && test -r $$i.trs \
1349	      || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
1350	    test -f $$i.log && test -r $$i.log \
1351	      || { echo "$$errmsg $$i.log" >&2; st=1; }; \
1352	  done; \
1353	  test $$st -eq 0 || exit 1; \
1354	fi
1355	@$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
1356	ws='[ 	]'; \
1357	results=`for b in $$bases; do echo $$b.trs; done`; \
1358	test -n "$$results" || results=/dev/null; \
1359	all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
1360	pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
1361	fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
1362	skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
1363	xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
1364	xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
1365	error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
1366	if test `expr $$fail + $$xpass + $$error` -eq 0; then \
1367	  success=true; \
1368	else \
1369	  success=false; \
1370	fi; \
1371	br='==================='; br=$$br$$br$$br$$br; \
1372	result_count () \
1373	{ \
1374	    if test x"$$1" = x"--maybe-color"; then \
1375	      maybe_colorize=yes; \
1376	    elif test x"$$1" = x"--no-color"; then \
1377	      maybe_colorize=no; \
1378	    else \
1379	      echo "$@: invalid 'result_count' usage" >&2; exit 4; \
1380	    fi; \
1381	    shift; \
1382	    desc=$$1 count=$$2; \
1383	    if test $$maybe_colorize = yes && test $$count -gt 0; then \
1384	      color_start=$$3 color_end=$$std; \
1385	    else \
1386	      color_start= color_end=; \
1387	    fi; \
1388	    echo "$${color_start}# $$desc $$count$${color_end}"; \
1389	}; \
1390	create_testsuite_report () \
1391	{ \
1392	  result_count $$1 "TOTAL:" $$all   "$$brg"; \
1393	  result_count $$1 "PASS: " $$pass  "$$grn"; \
1394	  result_count $$1 "SKIP: " $$skip  "$$blu"; \
1395	  result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
1396	  result_count $$1 "FAIL: " $$fail  "$$red"; \
1397	  result_count $$1 "XPASS:" $$xpass "$$red"; \
1398	  result_count $$1 "ERROR:" $$error "$$mgn"; \
1399	}; \
1400	{								\
1401	  echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |	\
1402	    $(am__rst_title);						\
1403	  create_testsuite_report --no-color;				\
1404	  echo;								\
1405	  echo ".. contents:: :depth: 2";				\
1406	  echo;								\
1407	  for b in $$bases; do echo $$b; done				\
1408	    | $(am__create_global_log);					\
1409	} >$(TEST_SUITE_LOG).tmp || exit 1;				\
1410	mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);			\
1411	if $$success; then						\
1412	  col="$$grn";							\
1413	 else								\
1414	  col="$$red";							\
1415	  test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);		\
1416	fi;								\
1417	echo "$${col}$$br$${std}"; 					\
1418	echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}";	\
1419	echo "$${col}$$br$${std}"; 					\
1420	create_testsuite_report --maybe-color;				\
1421	echo "$$col$$br$$std";						\
1422	if $$success; then :; else					\
1423	  echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";		\
1424	  if test -n "$(PACKAGE_BUGREPORT)"; then			\
1425	    echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}";	\
1426	  fi;								\
1427	  echo "$$col$$br$$std";					\
1428	fi;								\
1429	$$success || exit 1
1430
1431check-TESTS:
1432	@list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
1433	@list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
1434	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1435	@set +e; $(am__set_TESTS_bases); \
1436	log_list=`for i in $$bases; do echo $$i.log; done`; \
1437	trs_list=`for i in $$bases; do echo $$i.trs; done`; \
1438	log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
1439	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
1440	exit $$?;
1441recheck: all $(check_PROGRAMS)
1442	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1443	@set +e; $(am__set_TESTS_bases); \
1444	bases=`for i in $$bases; do echo $$i; done \
1445	         | $(am__list_recheck_tests)` || exit 1; \
1446	log_list=`for i in $$bases; do echo $$i.log; done`; \
1447	log_list=`echo $$log_list`; \
1448	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
1449	        am__force_recheck=am--force-recheck \
1450	        TEST_LOGS="$$log_list"; \
1451	exit $$?
1452test-leapsec.log: test-leapsec$(EXEEXT)
1453	@p='test-leapsec$(EXEEXT)'; \
1454	b='test-leapsec'; \
1455	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
1456	--log-file $$b.log --trs-file $$b.trs \
1457	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
1458	"$$tst" $(AM_TESTS_FD_REDIRECT)
1459test-ntp_prio_q.log: test-ntp_prio_q$(EXEEXT)
1460	@p='test-ntp_prio_q$(EXEEXT)'; \
1461	b='test-ntp_prio_q'; \
1462	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
1463	--log-file $$b.log --trs-file $$b.trs \
1464	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
1465	"$$tst" $(AM_TESTS_FD_REDIRECT)
1466test-ntp_restrict.log: test-ntp_restrict$(EXEEXT)
1467	@p='test-ntp_restrict$(EXEEXT)'; \
1468	b='test-ntp_restrict'; \
1469	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
1470	--log-file $$b.log --trs-file $$b.trs \
1471	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
1472	"$$tst" $(AM_TESTS_FD_REDIRECT)
1473test-ntp_scanner.log: test-ntp_scanner$(EXEEXT)
1474	@p='test-ntp_scanner$(EXEEXT)'; \
1475	b='test-ntp_scanner'; \
1476	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
1477	--log-file $$b.log --trs-file $$b.trs \
1478	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
1479	"$$tst" $(AM_TESTS_FD_REDIRECT)
1480test-ntp_signd.log: test-ntp_signd$(EXEEXT)
1481	@p='test-ntp_signd$(EXEEXT)'; \
1482	b='test-ntp_signd'; \
1483	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
1484	--log-file $$b.log --trs-file $$b.trs \
1485	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
1486	"$$tst" $(AM_TESTS_FD_REDIRECT)
1487test-rc_cmdlength.log: test-rc_cmdlength$(EXEEXT)
1488	@p='test-rc_cmdlength$(EXEEXT)'; \
1489	b='test-rc_cmdlength'; \
1490	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
1491	--log-file $$b.log --trs-file $$b.trs \
1492	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
1493	"$$tst" $(AM_TESTS_FD_REDIRECT)
1494.test.log:
1495	@p='$<'; \
1496	$(am__set_b); \
1497	$(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
1498	--log-file $$b.log --trs-file $$b.trs \
1499	$(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
1500	"$$tst" $(AM_TESTS_FD_REDIRECT)
1501@am__EXEEXT_TRUE@.test$(EXEEXT).log:
1502@am__EXEEXT_TRUE@	@p='$<'; \
1503@am__EXEEXT_TRUE@	$(am__set_b); \
1504@am__EXEEXT_TRUE@	$(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
1505@am__EXEEXT_TRUE@	--log-file $$b.log --trs-file $$b.trs \
1506@am__EXEEXT_TRUE@	$(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
1507@am__EXEEXT_TRUE@	"$$tst" $(AM_TESTS_FD_REDIRECT)
1508
1509distdir: $(DISTFILES)
1510	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1511	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1512	list='$(DISTFILES)'; \
1513	  dist_files=`for file in $$list; do echo $$file; done | \
1514	  sed -e "s|^$$srcdirstrip/||;t" \
1515	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1516	case $$dist_files in \
1517	  */*) $(MKDIR_P) `echo "$$dist_files" | \
1518			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1519			   sort -u` ;; \
1520	esac; \
1521	for file in $$dist_files; do \
1522	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1523	  if test -d $$d/$$file; then \
1524	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1525	    if test -d "$(distdir)/$$file"; then \
1526	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1527	    fi; \
1528	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1529	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
1530	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1531	    fi; \
1532	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
1533	  else \
1534	    test -f "$(distdir)/$$file" \
1535	    || cp -p $$d/$$file "$(distdir)/$$file" \
1536	    || exit 1; \
1537	  fi; \
1538	done
1539check-am: all-am
1540	$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
1541	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
1542check: $(BUILT_SOURCES)
1543	$(MAKE) $(AM_MAKEFLAGS) check-am
1544all-am: Makefile
1545installdirs:
1546install: $(BUILT_SOURCES)
1547	$(MAKE) $(AM_MAKEFLAGS) install-am
1548install-exec: install-exec-am
1549install-data: install-data-am
1550uninstall: uninstall-am
1551
1552install-am: all-am
1553	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1554
1555installcheck: installcheck-am
1556install-strip:
1557	if test -z '$(STRIP)'; then \
1558	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1559	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1560	      install; \
1561	else \
1562	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1563	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1564	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
1565	fi
1566mostlyclean-generic:
1567	-test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
1568	-test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
1569	-test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1570
1571clean-generic:
1572	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1573
1574distclean-generic:
1575	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1576	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
1577
1578maintainer-clean-generic:
1579	@echo "This command is intended for maintainers to use"
1580	@echo "it deletes files that may require special tools to rebuild."
1581	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
1582clean: clean-am
1583
1584clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
1585	mostlyclean-am
1586
1587distclean: distclean-am
1588	-rm -rf ./$(DEPDIR)
1589	-rm -f Makefile
1590distclean-am: clean-am distclean-compile distclean-generic \
1591	distclean-tags
1592
1593dvi: dvi-am
1594
1595dvi-am:
1596
1597html: html-am
1598
1599html-am:
1600
1601info: info-am
1602
1603info-am:
1604
1605install-data-am:
1606
1607install-dvi: install-dvi-am
1608
1609install-dvi-am:
1610
1611install-exec-am:
1612
1613install-html: install-html-am
1614
1615install-html-am:
1616
1617install-info: install-info-am
1618
1619install-info-am:
1620
1621install-man:
1622
1623install-pdf: install-pdf-am
1624
1625install-pdf-am:
1626
1627install-ps: install-ps-am
1628
1629install-ps-am:
1630
1631installcheck-am:
1632
1633maintainer-clean: maintainer-clean-am
1634	-rm -rf ./$(DEPDIR)
1635	-rm -f Makefile
1636maintainer-clean-am: distclean-am maintainer-clean-generic
1637
1638mostlyclean: mostlyclean-am
1639
1640mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1641	mostlyclean-libtool
1642
1643pdf: pdf-am
1644
1645pdf-am:
1646
1647ps: ps-am
1648
1649ps-am:
1650
1651uninstall-am:
1652
1653.MAKE: all check check-am install install-am install-strip
1654
1655.PHONY: CTAGS GTAGS TAGS all all-am check check-TESTS check-am clean \
1656	clean-checkPROGRAMS clean-generic clean-libtool cscopelist-am \
1657	ctags ctags-am distclean distclean-compile distclean-generic \
1658	distclean-libtool distclean-tags distdir dvi dvi-am html \
1659	html-am info info-am install install-am install-data \
1660	install-data-am install-dvi install-dvi-am install-exec \
1661	install-exec-am install-html install-html-am install-info \
1662	install-info-am install-man install-pdf install-pdf-am \
1663	install-ps install-ps-am install-strip installcheck \
1664	installcheck-am installdirs maintainer-clean \
1665	maintainer-clean-generic mostlyclean mostlyclean-compile \
1666	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1667	recheck tags tags-am uninstall uninstall-am
1668
1669.PRECIOUS: Makefile
1670
1671
1672$(srcdir)/run-leapsec.c: $(srcdir)/leapsec.c $(std_unity_list)
1673	$(run_unity) leapsec.c run-leapsec.c
1674
1675$(srcdir)/run-ntp_prio_q.c: $(srcdir)/ntp_prio_q.c $(std_unity_list)
1676	$(run_unity) ntp_prio_q.c run-ntp_prio_q.c
1677
1678$(srcdir)/run-ntp_restrict.c: $(srcdir)/ntp_restrict.c $(std_unity_list)
1679	$(run_unity) ntp_restrict.c run-ntp_restrict.c
1680
1681$(srcdir)/run-rc_cmdlength.c: $(srcdir)/rc_cmdlength.c $(std_unity_list)
1682	$(run_unity) rc_cmdlength.c run-rc_cmdlength.c
1683
1684$(srcdir)/run-t-ntp_signd.c: $(srcdir)/t-ntp_signd.c $(std_unity_list)
1685	$(run_unity) t-ntp_signd.c run-t-ntp_signd.c
1686
1687$(srcdir)/run-t-ntp_scanner.c: $(srcdir)/t-ntp_scanner.c $(std_unity_list)
1688	$(run_unity) t-ntp_scanner.c run-t-ntp_scanner.c
1689
1690check-libntpd: ../../ntpd/libntpd.a
1691	@echo stamp > $@
1692
1693../../ntpd/libntpd.a:
1694	cd ../../ntpd && $(MAKE) $(AM_MAKEFLAGS) libntpd.a
1695
1696check-libntp: ../../libntp/libntp.a
1697	@echo stamp > $@
1698
1699../../libntp/libntp.a:
1700	cd ../../libntp && $(MAKE) $(AM_MAKEFLAGS) libntp.a
1701
1702check-libunity: ../../sntp/unity/libunity.a
1703	@echo stamp > $@
1704
1705../../sntp/unity/libunity.a:
1706	cd ../../sntp/unity && $(MAKE) $(AM_MAKEFLAGS) libunity.a
1707
1708$(top_builddir)/ntpd/ntpdsim-ntp_prio_q.o:
1709	cd ../../ntpd/ && $(MAKE) $(AM_MAKEFLAGS) ntpdsim-ntp_prio_q.o
1710$(DEPDIR)/deps-ver: $(top_srcdir)/deps-ver
1711	@[ -f $@ ] ||							\
1712		cp $(top_srcdir)/deps-ver $@
1713	@[ -w $@ ] ||							\
1714		chmod ug+w $@
1715	@cmp $(top_srcdir)/deps-ver $@ > /dev/null || (			\
1716		$(MAKE) $(AM_MAKEFLAGS) clean &&					\
1717		echo -n "Prior $(subdir)/$(DEPDIR) version " &&		\
1718		cat $@ &&						\
1719		rm -rf $(DEPDIR) &&					\
1720		mkdir $(DEPDIR) && 					\
1721		case "$(top_builddir)" in				\
1722		 .)							\
1723		    ./config.status Makefile depfiles			\
1724		    ;;							\
1725		 *)							\
1726		    cd "$(top_builddir)" &&				\
1727		    ./config.status $(subdir)/Makefile depfiles &&	\
1728		    cd $(subdir)					\
1729		    ;;							\
1730		esac &&							\
1731		echo -n "Cleaned $(subdir)/$(DEPDIR) version " &&	\
1732		cat $(top_srcdir)/deps-ver				\
1733	)
1734	cp $(top_srcdir)/deps-ver $@
1735
1736.deps-ver: $(top_srcdir)/deps-ver
1737	@[ ! -d $(DEPDIR) ] || $(MAKE) $(AM_MAKEFLAGS) $(DEPDIR)/deps-ver
1738	@touch $@
1739
1740#
1741# depsver.mf	included in Makefile.am for directories with .deps
1742#
1743# When building in the same directory with sources that change over
1744# time, such as when tracking using bk, the .deps files can become
1745# stale with respect to moved, deleted, or superceded headers.  Most
1746# commonly, this would exhibit as make reporting a failure to make a
1747# header file which is no longer in the location given.  To address
1748# this issue, we use a deps-ver file which is updated with each change
1749# that breaks old .deps files.  A copy of deps-ver is made into
1750# $(DEPDIR) if not already present.  If $(DEPDIR)/deps-ver is present
1751# with different contents than deps-ver, we make clean to ensure all
1752# .o files built before the incompatible change are rebuilt along with
1753# their updated .deps files, then remove $(DEPDIR) and recreate it as
1754# empty stubs.
1755#
1756# It is normal when configured with --disable-dependency-tracking for
1757# the DEPDIR to not have been created.  For this reason, we use the
1758# intermediate target .deps-ver, which invokes make recursively if
1759# DEPDIR exists.
1760#
1761# If you modify depsver.mf, please make the changes to the master
1762# copy, the one in sntp is copied by the bootstrap script from it.
1763#
1764# This comment block follows rather than leads the related code so that
1765# it stays with it in the generated Makefile.in and Makefile.
1766#
1767
1768# Tell versions [3.59,3.63) of GNU make to not export all variables.
1769# Otherwise a system limit (for SysV at least) may be exceeded.
1770.NOEXPORT:
1771